import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmsModalPage } from './sms-modal.page';

describe('SmsModalPage', () => {
  let component: SmsModalPage;
  let fixture: ComponentFixture<SmsModalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SmsModalPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmsModalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
